<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:backend/Resources/Private/Language/locallang_sitesettings_module.xlf" date="2024-02-28T22:22:22Z" product-name="backend" target-language="es">
    <header/>
    <body>
      <trans-unit id="mlang_tabs_tab" approved="yes">
        <source>Settings</source>
        <target state="final">Ajustes</target>
      </trans-unit>
      <trans-unit id="mlang_labels_tablabel" approved="yes">
        <source>Site settings</source>
        <target state="final">Ajustes del sitio</target>
      </trans-unit>
      <trans-unit id="mlang_labels_tabdescr" approved="yes">
        <source>This module allows you to configure site settings.</source>
        <target state="final">Este módulo le permite configurar los ajustes del sitio.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
